晕倒,难道不支持我的9600GT

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
头像
akg240s
帖子: 45
注册时间: 2008-10-24 20:44
送出感谢: 0
接收感谢: 0

晕倒,难道不支持我的9600GT

#1

帖子 akg240s » 2009-01-01 12:31

我的显卡是影驰9600GT 中将版http://detail.zol.com.cn/vga/index137330.shtml
但在支持中,好像只看到9800啊,难道不支持? :em20
头像
akg240s
帖子: 45
注册时间: 2008-10-24 20:44
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#2

帖子 akg240s » 2009-01-01 22:22

看看回贴数字,俺的心哇凉哇凉的,呜呜 :em30
头像
亂碼
帖子: 10
注册时间: 2009-01-01 17:50
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#3

帖子 亂碼 » 2009-01-01 22:48

ubuntu 8.04 源中nvidia-glx-new驱动版本当前为169.0x

169.07所支持的显卡列表:
http://www.nvidia.com/object/IO_18897.html
请大虾不要用眼睛做头像 我怕阿
头像
kx2u
帖子: 56
注册时间: 2008-11-09 14:37
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#4

帖子 kx2u » 2009-01-02 5:17

可以到nvidia的官网看看
搜索驱动的地址:http://www.nvidia.com/Download/Find.aspx?lang=en-us
安装,升级,卸载的方法请参考wiki和forum,大把大把的资料。 :em11
Just Keep Moving
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: 晕倒,难道不支持我的9600GT

#5

帖子 luojie-dune » 2009-01-02 6:06

不会用新立得的家伙。。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
akg240s
帖子: 45
注册时间: 2008-10-24 20:44
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#6

帖子 akg240s » 2009-01-04 22:42

luojie-dune 写了:不会用新立得的家伙。。
俺是新入门的菜鸟,的确不会用新立得啊。大虾能不能教我怎么用心立得升级驱动阿?
头像
blackiron
帖子: 887
注册时间: 2007-05-25 16:47
来自: 上海
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#7

帖子 blackiron » 2009-01-05 9:06

头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: 晕倒,难道不支持我的9600GT

#8

帖子 luojie-dune » 2009-01-05 10:00

打开新立得 “搜索” 9600
找到,如果是驱动,会有标示nvidia的找到
我找到了nvidia-177.82-0**********
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
junxiang
帖子: 317
注册时间: 2006-09-07 13:44
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#9

帖子 junxiang » 2009-01-05 10:14

我的已是177.82。
:em01
自在的风~
头像
akg240s
帖子: 45
注册时间: 2008-10-24 20:44
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#10

帖子 akg240s » 2009-01-05 18:23

亂碼 写了:ubuntu 8.04 源中nvidia-glx-new驱动版本当前为169.0x

169.07所支持的显卡列表:
http://www.nvidia.com/object/IO_18897.html

支持9600gt哦,为什么还是不能开启视觉特效呢
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 晕倒,难道不支持我的9600GT

#11

帖子 想入非非 » 2009-01-05 19:20

直接安装run驱动万事无忧 :em05
Ubuntu User
低调
帖子: 25
注册时间: 2008-09-19 22:12
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#12

帖子 低调 » 2009-02-02 18:31

1.下载linux下最新的驱动180.22
2.把解压后的驱动文件名改简单一点(这样可以方便在字符界面的安装,减少出错的几率,我就是改为nvidia.run,然后放到以你的用户名命名的文件夹下)
3.安装要用到的软体 sudo apt-get install build-essential pkg-config xserver-xorg-dev linux-headers-`uname -r`
4.禁止系统使用默认的驱动 sudo gedit /etc/default/linux-restricted-modules-common
在最后的双引号中添加nv nvidia_new,即把文件中的“”,改成“nv nvidia_new”
5.停止GDM进程 sudo /etc/init.d/gdm stop
6.按Ctrl Alt F1,用你的帐号密码登录
7.sudo sh NVIDIA.run(注意文件名,我是改为NVIDIA.run)
安装过程中,假如提示有旧驱动,询问是否删除旧驱动,选Yes;

假如提示缺少某某模块(modules),询问是否上网下载,选no;

假如提示编译模块,询问是否进行编译,选ok;

假如提示将要修改Xorg.conf,询问是否答应,选Yes;

接下来就是等待安装完成。

7、安装完成就回到终端,重启GDM

sudo /etc/init.d/gdm restart
搞定
头像
cat_sprewell
帖子: 64
注册时间: 2009-02-16 23:43
送出感谢: 0
接收感谢: 0

Re: 晕倒,难道不支持我的9600GT

#13

帖子 cat_sprewell » 2009-02-17 0:02

谢谢楼上的兄弟,终于搞定显卡驱动了,呵呵。
不过,为什么我原来的ID:akg240s被永久的封了呢?又没露点,到哪里去申诉呢?
回复

回到 “常用硬件支持”